Subject: RE: Will Carlon away game letter
From: "rklepal" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Tue, 29 Apr 2008 17:18:51 -0400

Mike,

Do you know the official's name or number?

I really need that 

Thanks  

Ron Klepal

West Lansing Church 

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, April 29, 2008 3:54 PM
To: Ron Klepal
Subject: Will Carlon away game letter

Ron,

I have attached a copy of the letter I had written.  I was not sure how to
address it so I just put your name on it.  I was thinking we may not want to
wait until the end of the season to forward it on to someone.  I am not sure
how much (if any) can be done either way.  I just feel like something needs
to be on record as soon as possible.  Just my opinion.  Anyways, I will
leave that up to you.  Let me know.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]